Subject: Re: bug#44204: Emacs --with-xwidgets complains under Ubuntu 20.04

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 25 Oct 2020 18:35:07 +0100

Paul Eggert <[email-masked]> writes:

> On 10/24/20 10:51 PM, Bhavin Gandhi wrote:
>
>>> (make-xwidget 'webkit "title" 500 500 '())
>>
>> I tried executing the above line in the *scratch* buffer, nothing
>> happens (emacs -Q). Is it expected behavior?
>
> Yes, it's just a trivial example that doesn't do anything. The point
> is that the xwidget startup causes the diagnostics that I mentioned,
> on Ubuntu 20.04.

I mean "nothing happens" as in "there's no errors".  :-)  Sorry for
being unclear.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no